.minimized-header .fly-menu__search-m, .minimized-header .sales {display:none;}








/* ============================= шапка ===================================*/

#top {background:#f5f5f5}
#top .btn{color:#888888}
#top .btn:hover, #top .open .btn-group__btn{color:#cc0000}	
	
#top .container{display:flex;align-items:center;height:36px}
#top .links{flex:1 1 auto}
#top .buttons{display:flex;margin:0;white-space:nowrap;overflow:inherit;}
#top .buttons .btn-group{margin:0 0 0 10px}
#top .btn-group{display:flex;vertical-align:unset}
#top .btn{font-size:.8em;padding:3px 8px;border:none;border-radius:3px;background:rgba(0, 0, 0, .03);transition:color linear .15s, background linear .15s}
#top .btn span{margin:0 0 0 5px}
#top .btn:hover, #top .open .btn-group__btn{background:rgba(0, 0, 0, .05)}

#top .account:not(.status-1), #top wishlist:not(.status-1), #top compare:not(.status-1){display:none}
#top .wishlist.status-1{margin:0 30px 0 0}
#top .compare.status-1{margin:0 30px 0 -30px}
#top .compare-icon{transform:rotate(90deg)}
#top .wishlist-total.uni-badge, #top compare-total.uni-badge{padding:0 6px;font-size:.8em;color:inherit}

@media (max-width:1200px){
#top .account.status-2{display:block}
}
@media (max-width:992px){
#top {display:none;}
#top .btn-text{display:none}
#top .btn:after,.ml-1-icon {display:block;}
}
@media (max-width:575px){
#top .wishlist.status-2, #top compare.status-2{display:block}
#top .compare{margin:0}
}
@media (min-width:992px){
 #top .links .btn{display:none}
}

#top {border-bottom:1px solid #ececec;}
#top .container {height:34px;}
#top .btn span, #top btn:after {margin:0 0 0 5px;}
#top .btn {height:34px;border-radius:none;}
#top .currency {display:none;}

@media (min-width:767px) {
#top .compare {display:none}
#top .wishlist {display:none}
}


.dropdown-menu li>a span {color:#c00;min-width:15px;margin:0 7px 0 0;text-align:center;}



.t1 {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.t1 { font-size:1.6em;border-bottom: dotted 1px #999;}
.t2 {margin:0px -10px 0px 0px;width:26px;height:26px;font-size:.9em;color:#dd5555;background:#f7f7f7;}
.t2 {display:flex !important;align-items:center;justify-content:center;position:absolute;z-index:2;top:50%;right:0;transform:translateY(-50%);border-radius:100%;cursor:pointer;}
.header-phones:hover .t2 {animation:show-phone 1.0s infinite; background:#dd5555; color:#fff;}

@media (max-width: 425px) {
.t1 {font-size:1.2em;display:inline;}
}

@media (min-width:425px) and  (max-width:520px) {
.t1 {font-size:1.2em;}
}

@media (max-width: 390px){
.t1 {font-size:1.3em !important;}
}




/* ============================= меню ===================================*/


.ml-1-li {transition:all ease-in-out 0s;}
.menu2 .ml-1-li:hover {background:#666;}




.ml-2-ul{list-style:none;padding:0}
.ml-2-a{display:flex;align-items:center;min-height:46px;font-weight:500}

.menu2 .ml-1-li:nth-child(6) ul:nth-child(3) .ml-2-a {color:#00f !important;}
.menu2 .ml-1-li:nth-child(6) ul:nth-child(3) .ml-2-a:before {content:url(../image/ico/arrow_button.png);background:#666;}

.ml-1-li:last-child { background:#222 !important; border-radius:0px;}
/*--182--*/
.ml-1-li has-children .disabled {color:#fff;background:#c00 !important;}
.ml-1-a {display:flex;flex:1 1 100%;min-height:46px;height:100%;align-items:center;padding:0 0 0 12px;font-weight:500}
.ml-1-icon {margin:0 10px 0 0}
.ml-1-img {width:16px;height:16px;margin:0 7px 0 0}
.ml-1-a.additional { font-size: 1.3em;}



.ml-2-li .disabled {color:#222;background:none !important;}
.ml-2-a a:visited {color: #aaa;}




.ml-3 ul {list-style:none;padding:0;}
.ml-3 li a {display:flex;align-items:center;color:#666666;}
.ml-3 li a:hover {color:#BB001C;}
.ml-3 li a:before, .ml-3 li span.uni-href:before, .ml-3 li span:before {margin:0 7px 0 0;font-size:.8em;content:"\2022";color:#aaa;text-decoration:none !important;}
.ml-3 li a.uni-href span {color:#4499dd;text-decoration:underline;}
.ml-3 li a.uni-href span:before, .ml-3 li span.uni-href span:before {margin:0;content:"";}
.ml-3 li a.uni-href span:hover {color:#BB001C;text-decoration:none !important;}
.ml-3 li a.disabled {color:#000;}
.ml-3 li span {color:#BB001C;}








@media (min-width: 992px){
	.ml-1-a {position:relative;display:block;}
	.ml-1-li {text-align:center;}
	.ml-1-li .chevron:after {display:none;}
	.ml-1-li .chevron:after {position:absolute !important;float:none !important;right:unset !important;margin:-2px 0px 0 12px !important;opacity:.6;}
	.ml-1-li .chevron.open:after {margin-top:0 !important;}
	.ml-1-li.has-children:after {display:none;height:44px;}	
	.ml-1-li:hover {background:#BB001C !important;}
	.ml-1-li .chevron:after {content:url(../image/ico/arrow_button.png);transition:all ease-in-out .15s;visibility:inherit;}
	.ml-1-li:first-child {right:12px;border-left:solid 1px rgba(0, 0, 0, .1);text-align:left;}
	.ml-1-li:first-child, .menu2 .ml-1-li:first-child a.ml-1-a, .menu2 .menu__collapse, .menu2 .ml-1-li + li, .menu2 .ml-1-li:last-child {border:none !important;}
	.ml-1-li:nth-child(2) {display:block;right:12px;text-align:left;background:#be2e2e;}
	.ml-1-li:nth-child(2) .fa {display:inline-block;}
	.ml-1-li:nth-child(2) .fa:before {position:absolute;left:11px;margin-top:-14px;content:url(/image/catalog/br.png);opacity:.75;}
	.ml-1-li:last-child .disabled {background:#222 !important;}
	.ml-1-li .disabled {font-weight:500;}
	.ml-1-li:hover .disabled {font-weight:500;}
		
	.menu .ml-1-li:last-child {background: rgb(246, 132, 106)}
	.menu2 .menu__collapse {border-left:solid 1px rgb(245 243 243 / 16%);}
	.menu2 .ml-1-a, .menu2 .menu__header {font-size:14px !important;text-transform:uppercase;padding:13px 10px 8px 10px;/*min-width: 105px;*/}
	.menu2 .ml-1-li {flex:1 1 auto;position:static;border:none;box-shadow:inset 1px 0 0 rgb(0 0 0 / 8%);}
	.menu2 .ml-1-li:after, .menu2 .ml-1-a, .menu2 .ml-1-pm, .menu2 .menu__header {color:#fff;}
	.menu2 .ml-1-li:first-child {background:#be2e2e;}
	.menu2 .ml-1-li:first-child a.ml-1-a {border-left:solid 1px rgba(0, 0, 0, .1);justify-content:left !important;font-size:15px !important;padding:11px 0 7px 10px;}
	.menu2 .ml-1-li:nth-child(2) a.ml-1-a {padding:13px 10px 8px 12px;}
	.menu2 .ml-1-icon:first-child img {height:17px;width:17px;margin:-4px 2px 0 1px;opacity:.75;}
	.menu2 .ml-1-li:first-child .ml-1-a:after {margin:-2px 0px 0 12px !important;position:absolute !important;opacity:.6;}
	.menu2 .ml-1-li:first-child .ml-1-a.open:after {margin-top:1px !important;}

	.ml-1-li:nth-child(2) .ml-2 {padding:3px 20px 0 20px;max-height:500px;text-align:left;overflow-x:auto !important;overflow-y: scroll;}
	.ml-1-li:nth-child(2) .ml-2::after{content:"";position:sticky;left:0;right:5px;bottom:0;height:30px;width:100%;pointer-events:none;
background-image: -webkit-gradient(linear,left top,left bottom,from(hsla(0,0%,100%,30%)),to(#fff));
background-image: -o-linear-gradient(hsla(0,0%,100%,30%),#fff);
background-image: linear-gradient(hsla(0,0%,100%,30%),#fff);    
}
/* УСЛУГИ - в одну полосу с прокруткой */
	.menu2 .ml-1-li:nth-child(6) .ml-2 {padding:3px 20px 0 20px;max-height:500px;text-align:left;overflow-y:scroll;}
	.open .ml-1-li:nth-child(6) .ml-2.column-1 {flex-direction: inherit;}
/* енд */
	.ml-2 {transition:all ease-in-out 0s;}
	.ml-2.column-4.open {border:solid 2px #BB001C;}
	.ml-2-ul {padding:3px 10px 0px;}
	.ml-2-ul:last-child {padding:3px 10px 3px;}
	.ml-2-ul.has-image {padding-left:70px;}
	.ml-2-ul img {top:17px;width:64px;}
	.ml-2-a {min-height:35px;}
	.ml-2-a.has-children {margin:18px 0 10px;}

	span.ml-2-a, span.ml-2-a:hover {color:#C00 !important;}

	.ml-2{position:absolute;z-index:-1;top:0;left:100%;display:none;flex-wrap:wrap;overflow-y:auto;padding:0 10px;border-radius:0 4px 4px 0;box-shadow:0 4px 10px rgba(0, 0, 0, .2);scrollbar-width:thin}
	.ml-2.open{display:flex}
	.ml-2::-webkit-scrollbar{width:8px;background:#eee;border-radius:4px}
	.ml-2::-webkit-scrollbar-thumb{background-color:#ccc;border-radius:4px}
	.ml-2.column-1{flex-wrap:nowrap;flex-direction:column}
	.ml-2-wrap{display:flex;flex-wrap:wrap}
	.ml-2-ul.has-image{padding-left:60px}
	.ml-2-ul img {position:absolute;top:10px;left:0;width:50px}
	.ml-2-ul{flex:0 0 auto;padding:0 10px}
	.ml-2-a.has-children{min-height:auto;margin:14px 0 10px}
	.ml-2:not(.column-10) .ml-2-a{font-weight:700}
		
	.ml-2-ul.col-md-3:nth-child(n+5):before, .ml-2-ul.col-md-4:nth-child(n+4):before, .ml-2-ul.col-md-6:nth-child(1n+3):before, .ml-2-ul.col-md-12:nth-child(n+2):before{display:block;content:'';border-top:dashed 1px rgba(0, 0, 0, .1)}
		
	.menu2 .ml-2{top:100%;left:auto !important;border-radius:0 0 4px 4px}
	.column-3 .ml-2-wrap{flex:1 1 66.67%}
	.column-4 .ml-2-wrap{flex:1 1 75%}
		
	.ml-3 {padding:0 0 15px;}
	.ml-3 li + li {margin:7px 0 0}
	.ml-3 li a.disabled {color:#000;}
	.ml-3 li a.disabled:before {opacity:1;color:#BB001C;}
	.ml-3 li a:hover.disabled:before{opacity:1;color:#BB001C;margin:3px 9px 0 1px;}
	.ml-1-li:hover .ml-3 li a:before.disabled {opacity:1;color:#BB001C;margin:3px 6px 0 0;}
	.ml-1-li .ml-3 li a:before.disabled {opacity:1;color:#BB001C;}
}
		
@media (max-width: 992px){
	.ml-1-icon {display:block;}
	.ml-1-li:first-child > a, .ml-1-li:last-child > a {color:#c00 !important;}
	.ml-1-li:first-child {padding-left:4px;background:#fafafa !important;}
	.ml-1-li:last-child {background:#fafafa !important;}
	.ml-1-li:hover  {background:none !important;}
	.menu2 .ml-1-a {min-height:44px;text-transform:uppercase;color:#444 !important;}
	.menu2 .ml-1-pm {color:#444;}
		
	.ml-2-a {padding:0 32px 0 37px;font-weight:400;border-top:solid 1px rgba(0, 0, 0, .1)}

	.ml-2{overflow:hidden}
	.ml-2:not(.in){height:0}
	.ml-2-ul img {display:none}
	
	.ml-3 {overflow:hidden;padding:0;margin:0;}
	.ml-3:not(.in) {height:0;}
	.ml-3 li {border-top:dashed 1px rgba(0, 0, 0, .1)}
	.ml-3 li a {padding:0 32px 0 45px;}
	.ml-3 li a {min-height:46px;padding:0 32px 0 64px}
}